/* SITE GLOBAL CSS FILE */ 
/* Last Updated: 2009-03-09 @ 15:30 EST by MONSOUR */

	body {
	color: #000;
	background-color: #999;
	text-align: center; /* for internet explorer */
	line-height: 1.2em;
	font-size: small;
	font-family: Arial, "Lucida Grande", sans-serif;
	margin: 0;
	padding: 0;}
* html body {
	font-size: x-small; /*for IE5/Win */
	f\ont-size: small; /*for other IE Versions */}

a {color: #36C; text-decoration: underline;}
a:hover {color: #36C; text-decoration: underline;}

p.center{text-align:center;}
.center {text-align: center;}

/*.img-border {margin: 5px auto; padding: 5px; border: 1px solid #999;}*/
.picture-frame, .img-border {margin: 5px; padding: 5px; border: 1px solid #999;}
p.picture-frame-center img {margin: 5px; padding: 5px; border: 1px solid #999; text-align: center;}
.picture-frame-center {margin: 5px; padding: 5px; border: 1px solid #999;}
.float-right-img {float:right; clear:right; padding: 5px; border: 1px solid #999; margin: 0 20px;}
	
	div#container {
	margin: 0 auto; /* for compliant browsers */
	text-align: left;
	}

	div#header {
	width:760px;
	padding: 0px;
	margin: 0 auto;
	background-position: center top;
	background-image: url(img/bg-header.png);
	background-repeat: no-repeat;
}

	div#dropshadow {
	width:760px;
	padding: 0px;
	margin: 0 auto;
	background-position: center top;
	background-image: url(img/bg-dropshadow.jpg);
	background-repeat: repeat-y;
	background-color: #FFF;
}

	div#footer-wrapper {
	width:760px;
	padding: 25px 0 0 0;
	margin: 0 auto;
	background-position: center top;
	background-image: url(img/bg-footer.jpg);
	background-repeat: no-repeat;
	text-align: center;
	font-size: 80%;
	clear:both;
}

div#footer-wrapper a {color: #000; text-decoration: none;}
div#footer-wrapper a:hover {color: #000; text-decoration: underline;}

	ul#footer-navigation li {
	list-style-type: none;
	display: inline;
	border-right: 1px solid black;
	padding: 5px;
}

	ul#footer-navigation li.lastItem {border-right: none;}
	ul#footer-navigation a {color:#000; text-decoration: none;}
	ul#footer-navigation a:hover {color: #000; text-decoration:underline;}

	div#global-navigation-wrapper {
	padding-top:101px;
	font-size:95%;
}
	ul#global-navigation {
	padding: 0;
	margin: 0 9px;
	list-style-type: none;
	float: left;
	width: 738px;
	color: #fff;
	background-color: #333;
}
	ul#global-navigation li {display: inline; border-right: #fff;}
	
	ul#global-navigation li a {
	float: left;
	color: #FFF;
	padding: 0.6em .8em;
	text-decoration: none;
	border-right: 1px solid #FFF;
}
	
	ul#global-navigation li a:hover {
	background-color: #36C;
}

	ul#global-navigation .lastItem{border-right:none;}

	
#navbar {
	margin: 0 9px;
	padding: 0;
	height:30px;
	width:738px;
	color:#fff;
	background-color:#333;
	list-style-type: none;}
#navbar li {
	list-style: none;
	float: left;
	display:inline;}
#navbar li .options {border-right: solid 1px #fff; }
#navbar li a {
	display: block;
	padding: 3px 8px;
	background-color: #333;
	color: #fff;
	text-decoration: none; 
	border-right:#fff;
	padding: 0.6em .8em;}
#navbar li a:hover {
	background-color:#36C;}
#navbar li ul {
	display: none; 
	width: 10em; /* Width to help Opera out */
	background-color: #69f;}
#navbar li:hover ul {
	display: block;
	position: absolute;
	margin: 0;
	padding: 0; }
#navbar li:hover li {
	float: none; }
#navbar li:hover li a {
	background-color: #69f;
	border-bottom: 1px solid #fff;
	color: #fff; }
#navbar li li a:hover {
	background-color: #8db3ff; }
	
	
	
	div#content {
	padding: 5px 15px;
	margin: 0px;
	overflow: hidden;
	clear: left;
	width: 730px;
/*	background-image: url(img/woman.jpg);
	background-repeat: no-repeat;
	background-position: 15px bottom;
*/
}

body#home a#homenav,
body#conference a#conferencenav,
body#publications a#publicationsnav,
body#membership a#membershipnav,
body#sigs a#sigsnav,
body#awards a#awardsnav,
body#screening-room a#screeningnav 
{background-color: #36C;}

	div#column1 {
	padding: 2px;
	margin-left: 0px;
	float: left;
	width: 120px;
}

	div#column1 h4 {
	padding: 2px;
	color: #063;
	margin: 2px 0px 5px 0px;
}

	div#A{float:right;}
	div#B{float:left;}

	div#column2 {
	margin: 5px 10px 0px 0px;
	padding-bottom: 10px;
	background-position: left bottom;
	background-repeat: no-repeat;
	float:left;
	width: 385px;
	overflow:hidden;
}
div#column2new {
	margin: 5px 10px 0px 0px;
	padding-bottom: 10px;
	background-position: left bottom;
	background-repeat: no-repeat;
	float:left;
	width: 505px;
	overflow:hidden;
}

	div#column2 h1 {
	padding: 10px 10px 0 10px;
	background-position: left top;
	background-repeat: no-repeat;
	margin: 0;
}

	div#column2 h2 {
	padding: 10px;
	line-height: 1.2em;
}

	div#column2 h3 {
	padding: 5px 10px 5px 10px;
}
	div#column2 h4 {
	padding: 0 10px 0 10px;
	color: #000;
}

	div#column2 p {
	padding: 0 10px;
}

	div#column2 ul {
	padding: 0 10px 0 30px;
	margin: 0;
}
	div#column2 ol {
	padding: 0 10px 0 30px;
	margin: 0;
}

	div#column2 dl {
	padding: 0 10px;
}

	div#column2 dl dt {
	font-weight:bold;
	padding-bottom: 4px;
}
	div#column2 dl dd {
	padding-bottom: 10px;
}

	div#column3 {
	margin: 5px 10px 0px 0px;
	float: left;
	width: 190px;
	padding-bottom: 10px;
	background-position: left bottom;
	background-repeat: no-repeat;
	overflow: hidden;
}

	div#column3 h2 {
	padding: 10px 10px 0 10px;
	background-position: left top;
	background-repeat: no-repeat;
	margin: 0;
	line-height: 1em;
	clear: both;
	color: #063;
}

	div#column3 h1 {
	padding: 0 10px 0 10px;
}
	div#column3 h3 {
	padding: 0 10px 0 10px;
	color: #090;
}

	div#column3 h3.conf {
	margin: 10px auto;
	padding: 0;
	width: 175px;
	border-bottom: 1px solid #090;
	text-align: center;
}

	div#column3 p {
	padding: 0 10px;
}

	div#column3 form {
	text-align: center;
	padding-bottom: 10px;
}

	div#column3 ul {
	padding: 0 10px 0 30px;
	margin: 0;

}

	div#column3 dl {
	padding: 0 10px;
}

	div#column3 dl dt {
	font-weight:bold;
	padding-bottom: 4px;
}	

h1 {line-height: 1.2em; font-size: 180%; color: #36C;}
h2 {font-size: 140%; color: #090;}
h2.blue {font-size: 180%; color: #36C;}
h2 a {
	text-decoration: underline;
	color: #090;
}
h2 a:hover {
	text-decoration: underline;
	color: #36C;
}

h3 {color: #063; font-size: 120%; line-height:1.2em}
.red {color: #F00; font-size: 90%;}
h3.calendar{
		background-image: url(img/gradient-calendar.jpg);
		background-position: 5px top;
		background-repeat: no-repeat;
		color: #000;
	}

h4 {font-size: 110%;}

.note {font-size:80%;}
.note-black {font-size: 70%; color: #000; line-height:1em;}

.new {background:url(img/bullet-new.png) center left no-repeat #fff; padding-left: 26px;}

	ul#section-navigation {
	list-style-type: none;
	margin:0;
	padding:0;
}

	ul#section-navigation li {
	margin:0;
	padding-left: 15px;
	text-indent: -15px;
}

	ul#section-navigation li a {
	text-decoration: none;
	padding-left: 15px;
	color: #000;
	background-image: url(img/bullet-down-green-arrow.gif);
	background-position: left top;
	background-repeat: no-repeat;
	line-height: 1.4em;
}

	ul#section-navigation li a:hover {
	color: #000;
	text-decoration: underline;
	padding-left: 15px;
	background-image: url(img/bullet-right-green-arrow.gif);
	background-position: left top;
	background-repeat: no-repeat;
}

	ul.video-links {
	list-style-type: none;
	padding: 0;
	margin: 0;
	float: right;
	clear: right;
}

	ul.video-links li {
	display: inline;
}

	ul.video-links li a {
	text-decoration: underline;
	padding-left: 20px;
	padding-right: 5px;
	color: #3366cc;
	line-height: 1.4em;
	float: right;
}

	ul.video-links li a:hover {
	color: #660099;
	text-decoration: underline;
	padding-left: 20px;
}	

	a.qt {
	background-image: url(img/bullet-quicktime.gif);
	background-position: left top;
	background-repeat: no-repeat;
}
	a.wmv {
	background-image: url(img/bullet-windows-media.gif);
	background-position: left top;
	background-repeat: no-repeat;
}
	a.mp3 {
	background-image: url(img/bullet-music-note.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	padding-left: 20px;
}
	a.doc {
	background-image: url(img/bullet-word.gif);
	background-position: left top;
	background-repeat: no-repeat;
	padding-left: 20px;
}

	a.pdf {
	padding-left: 20px;
	background-image: url(img/bullet-pdf.gif);
	background-position: left top;
	background-repeat: no-repeat;
}

	a.ppt {
	padding-left: 20px;
	background-image: url(img/bullet-ppt.jpg);
	background-position: left top;
	background-repeat: no-repeat;
}

	ul#pdf {
	list-style-type: none;
	margin-left: 20px;
	padding:0;
}

	ul#pdf li {
	margin:0;
	padding-left: 20px;
	text-indent: -20px;
}

	ul#pdf li a {
	text-decoration: none;
	padding-left: 20px;
	background-image: url(img/bullet-pdf.gif);
	background-position: left top;
	background-repeat: no-repeat;
	line-height: 1.4em;
}

	ul#pdf li a:hover {
	text-decoration: underline;
}

	div.featured-film {
	width: 150px;
	height: 125px;
	float: right;
	clear: right;
	text-align: center;
	margin: 5px;
}

	div.featured-film img {
	border: 1px solid #000;
	padding: 5px;
	background-color: #999;
	margin-bottom: 15px;
}

	div.council {
	height: 110px;
	font-size: 80%;
	line-height: 1.2em;
}
	div.council img {
	float:right;
	clear:right;
	padding: 0 10px 15px 10px;
}

	div.flash-player-container {
	text-align: center;
	padding-bottom: 20px;
}

	table.awards {
	width: 75%;
	margin-left: auto;
	margin-right: auto;
}
	table.awards td {
	width: 50%;
	margin-left: auto;
	margin-right: auto;
}

iframe#map {clear:both; padding: 5px; background-color: #0053A0; border: 1px solid #68AEE0; margin-top: 20px;}

/* == SCREENING ROOM == */
#screening {
	margin: 0 auto;
  	width: 350px;
  	padding: 0;
   	}
#screening dl {
	float: left;
	width: 340px;
  	margin: 0 0 25px 0;
  	display: inline; /* fixes IE/Win double margin bug */
  	}
#screening dt {
  	float: right;
  	width: 245px;
  	margin: 0;
  	padding: 0;
  	font-size: 120%;
  	}
#screening dd {
  	margin: 0 0 0 0;
  	padding: 0;
  	font-size: 85%;
  	line-height: 1.4em;
  	}
#screening dl dd.img {
   	margin: 0;
   	}
#screening dd.screening-img img {
  	float: left;
  	margin: 0px 10px 0 0;
  	padding: 4px;
  	border: 1px solid #999;
  	background: #fff;
  	}
#screening dl dd a {
   	padding: 0 15px 0 20px;
   	float: right;
   	}
   	
.screening-presentors {
	margin-top: 25px;
	padding: 0;
	font-size: 90%;
	line-height: 1.2em;
}
.screening-presentors img {
	float: right;
	padding: 2px;
	border: 1px solid #999;
	margin: 0 10px;
}
.screening-presentors li {
	display: inline;
	padding: 0 5px 0 5px;
	border-right: 1px solid #000;
}
.screening-presentors li.lastItem {
	border-right: none;
}

ul#cite-article li {
	padding-bottom: 1em;
	line-height: 1.2em;
}

/* == RATES ==*/

table#rates {
	font-size: 100%;
	border-collapse: collapse;
	width: 95%;
	margin: 25px auto;
	
	}

table#rates td {
	border-bottom: 1px solid #CCC;
	padding: 0 0.5em;
	}
	
table#rates tr.green td {
	border-top: 1px solid #FFF;
	border-bottom: 1px solid #CCC;
	background: #063;
	font-weight:bold;
	color: #FFF;
	}

table#rates tr.blue td {
	border-top: 1px solid #FFF;
	border-bottom: 1px solid #CCC;
	background: #36C;
	font-weight:bold;
	}

table#rates td.width {
	width: 200px;
	}

/* == DEADLINES == */

table#deadlines {
	font-size: 100%;
	border-collapse: collapse;
	width: 95%;
	margin: 25px auto;
	}

table#deadlines td {
	border-bottom: 1px solid #CCC;
	padding: 0.5em;
	}
table#deadlines td.left {
	width:60%;
	text-align:left;
}
table#deadlines td.right {
	width:40%;
	text-align:right;
}
	
/* == SCHEDULE == */

table#schedule {
	font-size: 95%;
	border-collapse: collapse;
	width: 95%;
	margin: 25px auto;
	
	}
table#schedule tr.green td {
	border-top: 1px solid #FFF;
	border-bottom: 1px solid #CCC;
	background: #063;
	font-weight:bold;
	color: #FFF;
	}

table#schedule td {
	border-bottom: 1px solid #CCC;
	padding: 0.5em;
	}
table#schedule td.left {
	width:60%;
	text-align:left;
	}
table#schedule td.right {
	width:40%;
	text-align:right;
	}
	
/* ==TOPICS == */
	
table#topics {
	font-size: 100%;
	border-collapse: collapse;
	width: 98%;
	margin: 0 auto;
	}

table#topics td {
	vertical-align: top;
	padding: 0.5em;
	}
table#topics th {
	vertical-align: top;
	padding: 1em;
	font-size: 110%;
	font-weight: bold;
	text-align: center;
	border-bottom: 2px solid #000;
	background: #063;
	color: #fff;
	}
	
/* == PROCEEDINGS == */

table#proc {
	font-size: 90%;
	border-collapse: collapse;
	width: 95%;
	margin: 0 auto;
	}

table#proc td {
	vertical-align: top;
	padding: 0.5em;
	border-bottom: 1px solid #CCC;
	}
table#proc th {
	vertical-align: top;
	padding: 1em;
	font-size: 110%;
	font-weight: bold;
	text-align: center;
	border-bottom: 2px solid #000;
	background: #063;
	}
	
/* == CONFERENCE SLIDESHOW == */
div#conf-slideshow{
	margin: 10px auto;
	padding: 5px;
	width:300px;
	height:200px;
	border: 1px solid #000;
	background-color: #d1d7e2;
	}

	
/* ======= CONFERENCE SLIDESHOW NEW ======= */
#slideshow {position:relative; height:250px; width: 375px; margin: 0 auto; padding: 5px; border: 1px solid #000;}
#slideshow IMG { position:absolute; top: 5px; left: 5px; z-index:8; opacity:0.0; height: 250px; background-color: #FFF; }
#slideshow IMG.active { z-index:10; opacity:1.0; }
#slideshow IMG.last-active { z-index:9; }
#slideshow IMG { height: 250px; display: block; border: 0; margin-bottom: 10px; }	
	
/* ========== CONFERENCE PHOTO ATTRIBUTION ==========*/
.photo-credit {font-size: xx-small;}
	
/* == CONFERENCE SPONSORHIP == */
dl.sponsor {padding-left:10px; line-height:1.4em; margin: 5px;}
dl.sponsor dt {font-style: italic; font-weight: bold; font-size: 105%;}
dl.sponsor dd {background:url(img/bullet-checked.png) top left no-repeat; padding-left: 28px; margin-left: 5px;}
dd.choice {background:url(img/bullet-arrow.png) top left no-repeat !important; padding-left: 28px; margin-left: 5px;}

/* ========= SPEAKERS ========== */
div.speaker {width: 100%; float:left; margin: 0 0 20px 0;}
div.no-pad {padding: 0;}
div.speaker h4 { margin-top: 0; margin-bottom: 5px; font-size: 120%;}
div.speaker ul {margin: 0 !important; padding: 0 !important; list-style: none; list-style-type: none;}
div.speaker ul li.pic {float: left; margin:0; padding:0;}
div.speaker ul li.pic img {padding: 3px; margin: 5px; border: 1px solid #000;}
div.speaker ul li.name {padding: 4px 0 0 10px; margin: 0; font-size: 100%; font-weight:bold;}
div.speaker ul li.title {padding: 0 0 0 10px; margin:  0 0 0 0; font-style:italic; color:#333;}
div.speaker ul li.bio {padding: 0 0 0 10px;}
	
/* == TUTORIALS == */

table#tutorials {
	font-size: 90%;
	border-collapse: collapse;
	width: 98%;
	margin: 0 auto;
	}

table#tutorials td {
	vertical-align: top;
	padding: 0.5em;
	border-bottom: 1px solid #CCC;
	}
table#tutorials th {
	vertical-align: top;
	padding: 1em;
	font-size: 150%;
	font-weight: bold;
	text-align: center;
	border-bottom: 2px solid #000;
	background: #063;
	}
	
/* == SEARCH == */
div#search-results {
	padding:10px;
	margin: 0 auto;}	


.message {
	width: 75%;
	border: 2px solid #009;
	margin: 1em auto;
	padding: 0.5em;
	font-size: bigger;
	font-weight: bolder;
}
.important {
	color: #090;
}

/* ========== SIGS ========== */
div.large-block {width:340px; margin: 0 20px 0 20px; border: 4px dashed #CCC;}
div.large-block h2 {margin: 0; padding:0;}
div.large-block img {margin-left: 10px;}
div.large-block p {margin-top: 2px; padding-top: 2px;}

/* ========== ABOUT US ==========*/
div.president {width: 185px; height: 160px; margin: 0px auto; text-align: center;}
div.chair {width: 125px; margin: 0px 0px 15px 0px; text-align: center; float:left;}
div.chair img {margin:0; padding:3px; border: 1px solid #000;}

.error { font-weight: bold; color: #900; font-size: 1.05em }



/* === FORM STYLES === */
.form h2 { color: black }
table .form-field-header { min-width: 15%; vertical-align: top; padding: .25em .25em .25em .5em; background: #39c; color: black; font-weight: bold; text-align: right; margin-right: .25em }
table .form-field-header-top { padding: .25em; background: #39c; color: black; font-weight: bold; text-align: left }
table .form-field { vertical-align: top; padding: .25em .5em .25em .5em; background: #9cf; color: black }
table .form-buttons { padding: .25em 1em .25em 1em; background: #069; color: black; text-align: right }
table .form-buttons input[type="submit"] { font-size: 1.25em; border-width: 1px }
table .form-buttons .defaultButton { font-weight: bold; font-size: 1.5em }

table .form-instructions { font-size: 102%; font-weight: bold; color: black }
table .form-field-header-error { padding: .25em .25em .25em .5em; background: #c00; color: #fed; font-weight: bold; text-align: right; margin-right: .25em }
table .form-field-header-top-error { padding: .25em; background: #c00; color: #fed; font-weight: bold; text-align: left }
table .form-field-error { padding: .25em .5em .25em .5em; background: #f99; color: black }
table .form-field-error .error { color: #600; font-weight: bold }
table .form-errors { color: #900; padding: 1em; margin: 1em 5em 1em 0em; border: 2px solid #600 }


/* === FORM STYLES === */
.form-header-error { margin: 1em; padding: 1em; border: 2px solid #fc6; background: #ff9; }
.form-header input { max-width: 100% }
.form-holder .form-field-header { padding: .25em;  margin: 1em 0 0 0; font-weight: bold }
.form-holder .form-field-header-top { padding: .25em;  margin: 1em 0 0 0; font-weight: bold }
.form-holder .form-field { padding: .25em .5em .25em .5em;  margin: 0.5em 0 1em 0 }
.form-holder .form-buttons {  }
.form-holder .form-buttons input[type="submit"] { font-size: 1.25em; border-width: 1px }
.form-holder .form-buttons .defaultButton { font-weight: bold; font-size: 1.5em }

.form-holder .form-instructions { font-size: 102%; font-weight: bold; color: black }
.form-holder .form-field-header.error { background: #c00; color: #fed; font-weight: bold; margin-right: .25em }
.form-holder .form-field-header-top.error { background: #c00; color: #fed; font-weight: bold; text-align: left }
.form-holder .form-field.error { background: #fcc; color: black }
.form-holder .error div.error { color: #900; font-weight: bold; margin: 0.75em 0 }
.form-holder .form-errors { color: #900; padding: 1em; margin: 1em 5em 1em 0em; border: 2px solid #600 }

#submit-button {
	background: rgb(255,160,80);
	background: -moz-linear-gradient(top,  rgba(255,160,80,1) 0%, rgba(240,145,70,1) 40%, rgba(215,115,50,1) 41%, rgba(240,100,0,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,160,80,1)), color-stop(40%,rgba(240,145,70,1)), color-stop(41%,rgba(215,115,50,1)), color-stop(100%,rgba(240,100,0,1)));
	background: -webkit-linear-gradient(top,  rgba(255,160,80,1) 0%,rgba(240,145,70,1) 40%,rgba(215,115,50,1) 41%,rgba(240,100,0,1) 100%);
	background: -o-linear-gradient(top,  rgba(255,160,80,1) 0%,rgba(240,145,70,1) 40%,rgba(215,115,50,1) 41%,rgba(240,100,0,1) 100%);
	background: -ms-linear-gradient(top,  rgba(255,160,80,1) 0%,rgba(240,145,70,1) 40%,rgba(215,115,50,1) 41%,rgba(240,100,0,1) 100%);
	background: linear-gradient(to bottom,  rgba(255,160,80,1) 0%,rgba(240,145,70,1) 40%,rgba(215,115,50,1) 41%,rgba(240,100,0,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffa050', endColorstr='#e66428',GradientType=0 );
	height: 48px;
	border-radius: 48px;
	display: inline-block;
	margin: 0;
	box-sizing: border-box;
	width: 190px;
	overflow: hidden;
	-webkit-box-shadow: 2px 2px 2px 0px rgba(0, 0, 0, 0.5);
	box-shadow: 2px 2px 2px 0px rgba(0, 0, 0, 0.5);
}

#submit-button a {
	text-decoration: none !important;
	color: white !important;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 16px;
	width: 100%;
	display: block;
	text-align: center;
	padding: 8px;
	box-sizing: border-box;
	line-height: 1em;
}

